Ошибка установки Lotus Notes клиента под Ubuntu

Этот пост также доступен в моём ЖЖ

Обновил систему на декстопе. Самая свежая версия системы, самая свежая версия Lotus Notes.

$ sudo dpkg -i ibm-notes-9.0.1.i586.deb
dpkg: из-за ibm-notes-9.0.1.i586.deb, содержащегося в ibm-notes, возникла проблема предварительных зависимостей:
ibm-notes требует предварительной установки gdb

dpkg: error processing archive ibm-notes-9.0.1.i586.deb (--install):
проблема предварительных зависимостей — пакет ibm-notes не будет установлен
При обработке следующих пакетов произошли ошибки:
ibm-notes-9.0.1.i586.deb
$ sudo apt-get install gdb
Чтение списков пакетов… Готово
Построение дерева зависимостей
Чтение информации о состоянии… Готово
Уже установлена самая новая версия gdb.
обновлено 0, установлено 0 новых пакетов, для удаления отмечено 0 пакетов, и 7 пакетов не обновлено.

Что я делаю не так?

Ошибка установки Lotus Notes клиента под Ubuntu: 2 комментария

Добавить комментарий

Этот сайт использует Akismet для борьбы со спамом. Узнайте как обрабатываются ваши данные комментариев.